@charset "utf-8";
/* CSS Document */

body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;

}

img{
	border: 0px;
	vertical-align: bottom;
}

a:link{
	color: #006767;
	text-decoration: underline;
}
a:visited{
	color: #006767;
	text-decoration: underline;
}
a:hover{
	color: #00a3a3;
	text-decoration: none;
}

div:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
} 

div{
  zoom: 100%;
}

.sp20{
	padding-bottom: 20px;
}

.photo_r{
	float: right;
	padding: 1px;
	border: 4px solid #e5e8e8;
	margin: 0px 0px 10px 10px;
}

.center{
	text-align: center;
}

.right{
	float: right;
}

.clear{
	clear: both;
}



/* テキスト */

h1{
	float: left;
	padding: 12px 0px 0px 0px;
}

#top_leftbody h2{
	clear: both;
	background-image: url(../images/h2.gif);
	background-repeat: no-repeat;
	width: 610px;
	font-size: 12px;
	padding: 6px 15px 0px 15px;
	height: 23px;
}

#mainbody h2{
	clear: both;
	background-image: url(../images/h2_2.gif);
	background-position: center top;
	background-repeat: no-repeat;
	width: 638px;
	font-size: 16px;
	padding: 8px 20px 7px 20px;
	border-bottom: solid 3px #c3cccc;
	border-left: solid 1px #c3cccc;
	border-right: solid 1px #c3cccc;
	margin-bottom: 20px;
}

#mainbody h3{
	border-bottom: solid 1px #cccccc;
	color: #178992;
	font-size:small;
	margin-bottom: 20px;
	padding: 5px;
}

#mainbody .intro h3{
	background-color: #178992;
	color: #FFFFFF;
	padding: 3px 5px 3px 20px;
	background-image: url(../images/arrow_black2.gif);
	background-position: left;
	background-repeat: no-repeat;
	margin: 1px;
}



#mainbody .intro a:link{
	color: #ffffff;
	text-decoration: underline;
}
#mainbody .intro a:visited{
	color: #ffffff;
	text-decoration: underline;
}
#mainbody .intro a:hover{
	color: #ffffff;
	text-decoration: none;
}


h4{
	color: #FFFFFF;
	background-color: #178992;
	padding: 3px 5px;
	border: 1px solid #cccccc;
}


h4.rec{
	color: #FFFFFF;
	background-color: #178992;
	padding: 3px 5px;
	border: 1px solid #cccccc;
	clear: both;
	margin-bottom: 50px;
}

h5{
	color: #178992;
	font-size: 14px;
	font-weight: bold;
	border-bottom: dashed 1px #80b1b5;
	margin-bottom: 10px;
	padding: 2px 0;
}

#mainbody p{
	clear: both;
	padding: 0px 5px 20px 5px;
}

.att{
	color: #d85100;
	text-indent: -1em;
	margin-left: 1em;
}

.txt_r{
	text-align: right;
}

.txt_large{
	font-size: large;
}


/* 段組 */

body{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: small;
	color: #333333;
	line-height: 1.4;
	background-image: url(../images/bg_top.gif);
	background-position: top;
	background-repeat: repeat-x;
}

#bodybottom{
	width: 100%;
	height: 100%;
	background-image: url(../images/footer_bg.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}


#wrapper{
	width: 940px;
	margin: auto;
	padding: auto;
}

#header{
	height: 57px;
}


#mainimg{
	padding: 15px 0px 30px 0px;
}

#contents{
	width: 940px;
	margin-bottom: 60px;
}

#top_leftbody{
	float: left;
	width: 640px;
}

#top_rightbody{
	float: right;
	width: 250px;
}

#footer{
	clear: both;
	height: 68px;

}

#leftbody{
	float: left;
	width: 220px;
}

#mainbody{
	float: right;
	width: 680px;
}



/* グローバルメニュー */

#global_menu{
	xwidth: 680px;
	height: 45px;
	float: right;
	border-top: #6fbec4 solid 3px;
	padding-top: 9px;
}

#global_menu ul{
	list-style-type:none;
	clear: both;
}

#global_menu li{
	float: left;
	padding: 0px;
	margin: 0px;
	list-style: none;
}


/* ローカルメニュー */

ul.local_menu{
	list-style-type:none;
	background-image: url(../images/local_bg.gif);
	background-repeat: repeat-y;
	padding: 0px 8px;
}



ul.local_menu li a{
	display: block;
	width: 179px;
	list-style: none;
	border-bottom: dotted 1px #cccccc;
	background-image: url(../images/local_arrow.gif);
	background-position: left center;
	background-repeat: no-repeat;
	text-decoration: none;
	padding: 6px 10px 6px 15px;
}

ul.local_menu li a:hover{
	background-image: url(../images/local_arrow2.gif);
	background-repeat: no-repeat;
	background-color: #ececec;
	color: #00a3a3;
	text-decoration: none;
}

ul.local_menu li.active a{
	display: block;
	width: 179px;
	list-style: none;
	border-bottom: dotted 1px #cccccc;
	background-image: url(../images/local_arrow2.gif);
	background-position: left center;
	background-repeat: no-repeat;
	background-color: #ececec;
	text-decoration: none;
	padding: 6px 10px 6px 15px;
	color: #333333;
	font-weight: bold;
}

#leftbody img{
	vertical-align: baseline;
}


/* 事業バナー */

#ep_bnr{
	background-image: url(../../images/bnr_bg.gif);
	border-left: 1px solid #c3cccc;
	border-right: 1px solid #c3cccc;
	border-bottom: 1px solid #c3cccc;
	padding: 4px;
	margin-bottom: 25px;
}

#ep_bnr ul{
	list-style: none;
}

#ep_bnr li{
	float: left;
	padding-right: 3px;
}

#ep_bnr li.none{
	padding-right: 0px;
}


/* トップページバナー */

#top_bnr{
	clear: both;
	margin-bottom: 25px;
}

#top_bnr ul.shisetsu{
	list-style: none;
	float: left;
}


#top_bnr ul.shisetsu li{
	list-style: none;
	float: left;
	padding-right: 11px;
}

#top_bnr ul.rec{
	list-style: none;
	float: left;
	background-image: url(../../images/rec_bg.gif);
	background-repeat: no-repeat;
	height: 87px;
}

#top_bnr ul.rec li{
	float: left;
	padding-right: 11px;
}

#top_bnr ul.rec li.none{
	float: left;
	padding-right: 0px;
}


/* お知らせ */

#info{
	border-left: 1px solid #c3cccc;
	border-right: 1px solid #c3cccc;
	border-bottom: 1px solid #c3cccc;
	padding: 5px 10px;
}

#info dl{
	border-bottom: 1px dotted #cccccc;
}

#info dl dt{
	float: left; 
	xwidth:100px;   
	margin:0px 0px 0px 0px;
	padding: 5px 10px 2px 15px; 
	clear:both;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-weight: bold;
}
   
#info dl dd{     
	margin: 0px 0px 0px 130px;   
	padding: 5px 0px 2px 0px;
}

.list{
	text-align: right;
	padding-top: 10px;
	font-size: x-small;
}


#ja{
	padding: 5px 10px;
}

#ja dl{
	border-bottom: 1px dotted #cccccc;
}

#ja dl dt{
	float: left; 
	xwidth:100px;   
	margin:0px 0px 0px 0px;
	padding: 5px 10px 2px 15px; 
	clear:both;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-weight: bold;
}
   
#ja dl dd{     
	margin: 0px 0px 0px 130px;   
	padding: 5px 0px 2px 0px;
}


#top_rightbody ul{
	list-style: none;
	padding-bottom: 50px;
}

#top_rightbody li{
	padding-bottom: 5px;
}

#top_rightbody li.sp{
	padding-bottom: 10px;
}

#act{
	background-image: url(../../images/address_bg.gif);
	background-repeat: no-repeat;
	width: 240px;
	padding: 5px;
	xletter-spacing: -0.05em;
	height: 169px;

}

#act h3{
	padding: 7px 4px 0px 4px;
}

.kumiai{
	padding: 3px 5px 9px 5px;
}

/* フッターナビゲーション */

#footer ul{
	padding: 12px 0px 0px 0px;
	list-style: none;
}

#footer li{
	float: left;
	padding-right: 30px;
	padding-top: 0px;
}

#footer li img{
	vertical-align: top;
}

address{
	clear: both;
	padding-top: 25px;
	text-align: right;
}

/* ぱんくず */
ul.pankuzu{
	list-style: none;
	padding: 10px 0px;
}

ul.pankuzu li{
	display: inline;
	background-image: none;
}

ul.pankuzu li a{
	display: inline;
	background-image: url(../images/pankuzu.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 15px;
}

.pagetop{
	clear: both;
	text-align: right;
	padding-bottom: 20px;
}


/* テーブル装飾 */


.tbl{
	border-collapse: collapse;
	margin-bottom: 10px;
	width: 100%;
}

.tbl td{
	padding: 2px 4px;
	border : 1px solid #cccccc;
}

.tbl th{
	padding: 2px 4px;
	border : 1px solid #cccccc;
	font-weight: bold;
	text-align: left;
	background-color: #ececec;
	width: 110px;
	vertical-align: top;
}

.bg_gray{
	font-weight: bold;
	background-color: #ececec;
}

.name_ja{
	width: 200px;
	background-color: #178992;
	color: #FFFFFF;
	font-weight: bold;
}

.name{
	width: 200px;
	background-color: #ececec;
}

.hp{
	width: 70px;
	text-align: center;
}

.fin{
	width: 70px;
	padding: 2px 4px;
	border : 1px solid #cccccc;
	font-weight: bold;
	background-color: #ececec;
}

.w60{
	width: 60px;
}

.td_active{
	background-color: #178992;
	color: #FFF;
	font-weight: bold;
}

.bg_green{
	background-color: #f1f9fa;
}

/* 画像横並び */

ul.photo{
	list-style: none;
	padding: 0px 5px;
}

ul.photo li{
	float: left;
	padding: 0px 50px 20px 0px;
}

/* リンク */

ol.num{
	
}

ol.num li{
	margin: 0px 5px 20px 25px;
	
}

ul.arrow{
	list-style: none;
	padding: 0px 5px 13px 5px;
}

ul.arrow li{
	background-image: url(../images/arrow_black.gif);
	background-position: left;
	background-repeat: no-repeat;
	margin: 0px 0px 7px 0px;
	padding-left: 20px;
}

ul.dot{
	padding: 0px 5px 10px 5px;
	margin-left: 15px;
}

ul.dot li{
	margin: 0px 0px 7px 0px;
}


.leftbox{
	float: left;
	width: 300px;
}

.rightbox{
	float: right;
	width: 300px;
}

/* 各事業 */

.box3l{
	width: 212px;
	border: 1px solid #cccccc;
	float: left;
	margin-right: 19px;
	display: inline;
	margin-bottom: 20px;
}

.box3c{
	width: 212px;
	border: 1px solid #cccccc;
	float: left;
	margin-right: 0px;
	display: inline;
	margin-bottom: 20px;
}


.box3r{
	width: 212px;
	border: 1px solid #cccccc;
	float: right;
	margin-right: 0px;
	display: inline;
	margin-bottom: 20px;
}

#mainbody .intro p{
	clear: both;
	font-size: 10px;
	padding: 3px 5px;
}

/* 医師検索 */

ul.search{
	list-style: none;
}

ul.search li{
	padding: 10px 20px;
	float: left;
	display: block;
	border: solid #ccc 1px;
	moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin-right: 20px;
	margin-bottom: 50px;
	font-size: 20px;
	color: #fff;
/* Firefox */
background: -moz-linear-gradient(top center, #6fbec4 0%, #1faab5 100%);
/* Chrom と Safari */
background: -webkit-gradient(linear, center top, center bottom, from(#6fbec4), to(#1faab5));
/* 共通 */
background: linear-gradient(top center, #6fbec4 0%, #1faab5 100%);

/* IE10 */  
background: linear-gradient(to bottom right, #000, #FFF);
}

#japan_map{
	position: relative;
	text-align: center;
	width: 680px;
	clear: both;
}

#japan_map ul li{
	display: block;
	border: solid #ccc 1px;
	margin: 1px 0;
	background-color: #FFF;
padding: 4px 10px;

}



#hokkaido ul{
	list-style: none;
	position: absolute;
	top: 50px;
	right: 25px;
}



#tohoku ul{
	list-style: none;
	position: absolute;
	top: 150px;
	right: 70px;
}



#kanto ul{
	list-style: none;
	position: absolute;
	top: 260px;
	right: 80px;
}



#koushinetsu-hokuriku ul{
	list-style: none;
	position: absolute;
	top: 30px;
	left: 330px;
}



#tokai ul{
	list-style: none;
	position: absolute;
	top: 400px;
	left: 330px;
}


#kinki ul{
	list-style: none;
	position: absolute;
	top: 190px;
	left: 250px;
}


#chugoku ul{
	list-style: none;
	position: absolute;
	top: 132px;
	left: 155px;
}


#shikoku ul{
	list-style: none;
	position: absolute;
	top: 400px;
	left: 200px;
}


#kyusyu ul{
	list-style: none;
	position: absolute;
	top: 280px;
	left: 20px;
}




ul.kamoku{
	list-style: none;
}

ul.kamoku li{
	display: inline;
	margin-right: 20px;
	white-space:nowrap;
	line-height: 2.5;
}

.doctor{
	border: solid #ccc 1px;
	margin-bottom: 20px;
}

.doctor dt{
	border-bottom: solid #ccc 1px;
	padding: 5px 10px;
	font-size: 16px;
	font-weight: bold;
background-color: #9bdce1;
/* Firefox */
background: -moz-linear-gradient(top center, #9bdce1 0%, #ceecee 100%);
/* Chrom と Safari */
background: -webkit-gradient(linear, center top, center bottom, from(#9bdce1), to(#ceecee));

/* InternetExplorer */  
background: -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#9bdce1', endColorstr='#ceecee', GradientType=0)";
/* InternetExplorer10以上 */  
background: linear-gradient(to bottom, #9bdce1, #ceecee);
text-decoration: none;
}

.doctor dd{
	padding: 10px;
	background-color: #f9fcfc;
}

.tbl_doctor{
	border-collapse: collapse;
	margin-top: 10px;
	width: 100%;
}

.tbl_doctor td{
	padding: 4px 4px;
	border : 1px solid #cccccc;
	background-color: #FFF;
}

.tbl_doctor th{
	padding: 4px 4px;
	border : 1px solid #cccccc;
	font-weight: bold;
	text-align: left;
	background-color: #178992;
	color: #FFF;
	width: 50px;
	text-align: center;
}

.tbl_doctor td.kamoku{
	background-color: #f8f8f8;
	width: 60px;
}


.doctor dt a:link{
	color: #333;
	text-decoration: underline;
}
.doctor dt a:visited{
	color: #333;
	text-decoration: underline;
}
.doctor dt a:hover{
	color: #006767;
	text-decoration: none;
}



/* 看護職事前予約フォーム */

dl.contact input,
dl.contact textarea{
	padding: 5px;
	border: solid #ccc 1px;
}

dl.contact select{
	padding: 5px;
	border: solid #ccc 1px;
}

dl.contact {
	clear: both;
	border-bottom: #d1d8d3 dotted 1px;
	margin: 0px 0 10px 0;
}
dl.contact dt {
	float: left;
	margin: 5px 10px 10px 5px;
	clear: both;
	padding: 0px 0px 0px 0px;
}
dl.contact dd {
	margin: 5px 0px 10px 180px;
	padding: 0px 0px 0px 0px;
}

.short{
	width: 150px;
}

.long{
	width: 300px;
}

.long2{
	width: 400px;
}

.tel{
	width: 60px;
}

.mailbox{
	width: 40px;
}

.text_red{
	color: #FE3865;
}

input.button {
	background-color: #1797a1;
	padding: 5px 20px;
	margin-top: 0px;
	color: #FFF;
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	-webkit-box-shadow: 0 7px 6px -6px #ccc;
	-moz-box-shadow: 0 7px 6px -6px #ccc;
	box-shadow: 0 7px 6px -6px #ccc;
	color: #FFF;
	border: none;
	margin-top: 20px;
	border: solid 1px #ccc;

}

.rec_waku{
	background-color:  #f4f4f4;
	border: solid #c3cccc 1px;
	moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 15px;
	margin-top: 20px;
}

.bxslider li{
display: none;
}

.bx-viewport .bxslider li{
display: block !important;
}